@charset "utf-8";
/* CSS Document */


/*フォント*/
body {
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
}
.eng {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 900;
}

a {
	text-decoration: none;
}
a.underline {
	text-decoration: underline;
	color: #0B8FFF;
}
a.underline:hover {
	text-decoration: none;
}
ul {
	list-style: none;
}


/* Layout */
body { position: relative; overflow-x: hidden;}
body.is-lock { overflow: hidden;}




/*wrap関連*/
.wrap {
	max-width: 900px;
	padding: 0 22px;
	margin: 0 auto;
}
/*PC→スマホ 表示・非表示*/
.pcBlock { display: block !important;}
.spBlock { display: none !important;}
.pcInline { display: inline !important;}
.spInline { display: none !important;}
@media only screen and (max-width: 600px) {
	/*PC→スマホ 表示・非表示*/
	.pcBlock { display: none !important;}
	.spBlock { display: block !important;}
	.pcInline { display: none !important;}
	.spInline { display: inline !important;}
}




/*コンテンツスクロール表示*/
.fadein {
	opacity : 0;
	transform : translateY(45px);
	transition : all 500ms;
}
.fadein.scrollin {
	opacity : 1;
	transform : none;
}








/*mainVisual*/
.mainVisual {
	position: relative;
}
.mainVisual .slideMain div.image {
	background-repeat: no-repeat;
    background-size: cover;
	background-position: center;
	margin: 0;
    height: 800px;
}
.mainVisual .slideMain div.slide01 {
	background-image: url("https://www.elteo.co.jp/wp/wp-content/themes/elteo/assets/img/lp/otonakawaii/img_slide-01.jpg");
}
.mainVisual .slideMain div.slide02 {
	background-image: url("https://www.elteo.co.jp/wp/wp-content/themes/elteo/assets/img/lp/otonakawaii/img_slide-02.jpg");
}
.mainVisual .slideMain div.slide03 {
	background-image: url("https://www.elteo.co.jp/wp/wp-content/themes/elteo/assets/img/lp/otonakawaii/img_slide-03.jpg");
}
@media only screen and (max-width: 600px) {
	.mainVisual .slideMain div.image {
		height: 550px;
	}
	.mainVisual .slideMain div.slide01 {
		background-image: url("https://www.elteo.co.jp/wp/wp-content/themes/elteo/assets/img/lp/otonakawaii/img_slide-01_sp.jpg");
	}
	.mainVisual .slideMain div.slide02 {
		background-image: url("https://www.elteo.co.jp/wp/wp-content/themes/elteo/assets/img/lp/otonakawaii/img_slide-02_sp.jpg");
	}
	.mainVisual .slideMain div.slide03 {
		background-image: url("https://www.elteo.co.jp/wp/wp-content/themes/elteo/assets/img/lp/otonakawaii/img_slide-03_sp.jpg");
	}
}
.mainVisual .logo {
	position: absolute;
	top: 50px;
	left: 50px;
	width: 290px;
}
.mainVisual h1 {
	position: absolute;
	bottom: 15%;
	right: 10%;
	max-width: 340px;
}
.mainVisual .catch {
	position: absolute;
	top: 20%;
	left: 10%;
	width: 120px;
}
.mainVisual .icon {
	display: none;
}
.mainVisual .wave {
    position: absolute;
    bottom: -2px;
    width: 100%;
}
.mainVisual .wave svg {
	height: 85px;
}
@media only screen and (max-width: 1300px) {
	.mainVisual .icon {
		display: block;
		position: absolute;
		right: 10%;
		top: 15%;
		width: 40%;
		max-width: 160px;
	}
}
@media only screen and (max-width: 600px) {
	.mainVisual .logo {
		top: 25px;
		left: 25px;
		width: 200px;
	}
	.mainVisual h1 {
		right: auto;
		width: 60%;
		bottom: 13%;
		left: 10%;
	}
	.mainVisual .catch {
		top: 18%;
		width: 90px;
	}
	.mainVisual .wave svg {
		height: 55px;
	}
}






/*eyecatch*/
.eyecatch {
	position: relative;
	background: #eae9df;
	padding-bottom: 50px;
}
.eyecatch .openview {
	position: absolute;
	right: 7%;
	top: -10%;
	width: 20%;
	max-width: 30px;
}
.eyecatch .flex {
	max-width: 1000px;
	margin: 0 auto;
	display: flex;
}
.eyecatch .flex figure {
	width: 38%;
	margin-right: 4%;
	margin-top: -50px;
}
.eyecatch .flex .text {
	flex: 1;
	position: relative;
	padding-top: 30px;
}
.eyecatch .flex .text .icon {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	width: 30%;
	max-width: 150px;
}
.eyecatch .flex .text h2 {
	width: 60%;
	max-width: 320px;
	margin-bottom: 15px;
}
.eyecatch .flex .text p.catch {
	display: table;
	font-size: 20px;
	color: #775d4e;
	border-bottom: 1px solid #fff;
	padding-bottom: 10px;
	margin-bottom: 15px;
}
.eyecatch .flex .text p.note {
	font-size: 14px;
	line-height: 2.0;
}
@media only screen and (max-width: 1300px) {
	.eyecatch .flex .text .icon {
		display: none;
	}
}
@media only screen and (max-width: 1000px) {
	.eyecatch .openview {
		position: absolute;
		right: 15%;
		top: -5%;
		max-width: 25px;
	}
	.eyecatch .openview::after {
		content: "";
		display: block;
		position: absolute;
		top: 0;
		left: 40%;
		transform: translateY(-140%);
		height: 50px;
		width: 1px;
		background: #705344;
	}
	.eyecatch .flex {
		padding: 0 40px;
		flex-direction: column;
	}
	.eyecatch .flex figure {
		width: 50%;
		margin-right: 0;
		margin-top: -80px;
	}
}
@media only screen and (max-width: 600px) {
	.eyecatch {
		padding-bottom: 50px;
	}
	.eyecatch .openview {
		right: 30px;
		top: 0;
	}
	.eyecatch .flex {
		padding: 0 30px;
	}
	.eyecatch .flex figure {
		width: 65%;
		margin-top: -50px;
	}
	.eyecatch .flex .text {
		padding-top: 20px;
	}
	.eyecatch .flex .text .icon {
		display: none;
	}
}







/*nav.floating*/
nav.floating {
	position: fixed;
	right: 0;
	top: 40%;
	width: 70px;
	z-index: 10000;
}
nav.floating a:hover {
	opacity: 0.8;
}
@media only screen and (max-width: 600px) {
	nav.floating {
		position: fixed;
		right: 0;
		left: 0;
		top: auto;
		bottom: 70px;
		width: 80%;
		margin: 0 auto;
		z-index: 1000;
	}
	nav.floating a:hover {
		opacity: 1.0;
	}
}







/*imagecatch*/
.imagecatch {
	background: #ebe9de;
}
.imagecatch img.image {
	width: 100%;
	height: 420px;
	object-fit: cover;
}
.imagecatch .ico_h {
	display: none;
}
@media only screen and (min-width: 1500px) {
	.imagecatch img.image {
		height: 600px;
	}
}
@media only screen and (max-width: 600px) {
	.imagecatch {
		padding: 0 25px;
	}
	.imagecatch img.image {
		width: 100%;
		height: 100%;
		border-radius: 20px;
	}
	.imagecatch .ico_h {
		display: block;
		margin-top: 15px;
	}
}





#containar {
	background: #ebe9de;
}





/*sec1*/
.sec1 {
	padding: 100px 0;
	padding-bottom: 0;
}
.sec1 .inner {
	max-width: 1000px;
	margin: 0 auto;
	padding-bottom: 70px;
	border-bottom: 1px solid #aaa;
}
.sec1 .inner .flex1 {
	display: flex;
	align-items: flex-end;
	margin-bottom: 40px;
}
.sec1 .inner .flex1 figure {
	width: 60%;
	max-width: 540px;
	margin-right: 2%;
}
.sec1 .inner .flex1 .text {
	flex: 1;
}
.sec1 .inner .flex1 .text .num {
	width: 15%;
	max-width: 60px;
	margin: 0 20px;
	margin-bottom: 10px;
}
.sec1 .inner .flex1 .text p {
	color: #755241;
	font-size: 20px;
}
.sec1 .inner .flex1 .text p .pc {
	display: inline;
}
.sec1 .inner .flex2 {
	display: flex;
	justify-content: flex-end;
	background: url("https://www.elteo.co.jp/wp/wp-content/themes/elteo/assets/img/lp/otonakawaii/img_sec1-05.png") no-repeat left 10% center;
	background-size: 100px auto;
}
.sec1 .inner .flex2 figure {
	max-width: 300px;
	padding: 0 25px;
}
.sec1 .inner .flex2 .ico_v {
	height: 250px;
	display: flex;
	margin: auto 0;
	width: 2px;
}
.sec1 .inner .flex2 .ico_v img {
	max-height: 100%;
	max-width: none;
}
.sec1 .inner .flex2 figure figcaption {
	margin-top: 15px;
}
.sec1 .inner .flex2 figure figcaption h5 {
	color: #333;
	font-size: 18px;
	margin-bottom: 5px;
}
.sec1 .inner .flex2 figure figcaption p {
	color: #755241;
	font-size: 13px;
	line-height: 1.7;
}
.sec1 .inner details {
	display: none;
	margin-top: auto;
}
@media only screen and (max-width: 1000px) {
	.sec1 .inner .flex1 .text p {
		font-size: 18px;
	}
	.sec1 .inner .flex1 .text p .pc {
		display: none;
	}
	.sec1 .inner .flex2 {
		background: none;
	}
}
@media only screen and (max-width: 600px) {
	.sec1 {
		padding: 35px 0;
		padding-top: 50px;
	}
	.sec1 .inner {
		padding-bottom: 0;
		border-bottom: none;
	}
	.sec1 .inner .flex1 {
		flex-direction: column;
		align-items: flex-start;
		margin-bottom: 10px;
	}
	.sec1 .inner .flex1 figure {
		width: 100%;
		max-width: none;
		margin-right: 0;
		margin-bottom: 20px;
	}
	.sec1 .inner .flex1 .text {
		padding: 0 25px;
	}
	.sec1 .inner .flex1 .text .num {
		display: none;
	}
	.sec1 .inner .flex2 {
		display: none;
	}
	.sec1 .inner details {
		display: block;
	}
	.sec1 .inner details .ico_h {
		padding: 0 25px;
		margin: 0;
		margin-top: 20px;
	}
	.sec1 .inner details figure {
		max-width: 100%;
		padding: 0 25px;
		margin: 0;
		margin-top: 30px;
	}
	.sec1 .inner details figure figcaption {
		margin-top: 15px;
	}
	.sec1 .inner details figure figcaption h5 {
		color: #333;
		font-size: 18px;
		margin-bottom: 5px;
	}
	.sec1 .inner details figure figcaption p {
		color: #755241;
		font-size: 13px;
		line-height: 1.7;
	}
	.sec1 .inner details summary {
		list-style: none;
		cursor: pointer;
		text-align: center;
		padding: 14px 0 16px;
		font-size: 12.5px;
		color: #f3a346;
		letter-spacing: 1px;
	}
	.sec1 .inner details summary::-webkit-details-marker {
		display: none;
	}
	.sec1 .inner details summary::before {
		content: '';
		display: block;
		margin: 0 auto;
		width: 90%;
		height: 60px;
		background: url("https://www.elteo.co.jp/wp/wp-content/themes/elteo/assets/img/lp/otonakawaii/ico_open.png") no-repeat center center;
		background-size: contain;
	}
	.sec1 .inner details[open] summary::before {
		background: url("https://www.elteo.co.jp/wp/wp-content/themes/elteo/assets/img/lp/otonakawaii/ico_close.png") no-repeat center center;
		background-size: contain;
	}
	.sec1 .inner details[open] summary {
		order: 2;
	}
	.sec1 .inner details {
		display: flex;
		flex-direction: column;
	}
}





/*sec2*/
.sec2 {
	padding: 70px 0;
	padding-bottom: 0;
}
.sec2 .inner {
	max-width: 1000px;
	margin: 0 auto;
	padding-bottom: 70px;
	border-bottom: 1px solid #aaa;
}
.sec2 .inner .flex1 {
	display: flex;
	flex-direction: row-reverse;
	align-items: flex-end;
	margin-bottom: 40px;
}
.sec2 .inner .flex1 figure {
	width: 60%;
	max-width: 540px;
	margin-left: 2%;
}
.sec2 .inner .flex1 .text {
	flex: 1;
}
.sec2 .inner .flex1 .text .num {
	width: 15%;
	max-width: 60px;
	margin: 0 20px;
	margin-bottom: 10px;
}
.sec2 .inner .flex1 .text p {
	color: #755241;
	font-size: 20px;
}
.sec2 .inner .flex1 .text p .pc {
	display: inline;
}
.sec2 .inner .flex2 {
	display: flex;
	justify-content: flex-start;
	background: url("https://www.elteo.co.jp/wp/wp-content/themes/elteo/assets/img/lp/otonakawaii/img_sec2-05.png") no-repeat right 10% center;
	background-size: 100px auto;
}
.sec2 .inner .flex2 figure {
	max-width: 300px;
	padding: 0 25px;
}
.sec2 .inner .flex2 .ico_v {
	height: 250px;
	display: flex;
	margin: auto 0;
	width: 2px;
}
.sec2 .inner .flex2 .ico_v img {
	max-height: 100%;
	max-width: none;
}
.sec2 .inner .flex2 figure figcaption {
	margin-top: 15px;
}
.sec2 .inner .flex2 figure figcaption h5 {
	color: #333;
	font-size: 18px;
	margin-bottom: 5px;
}
.sec2 .inner .flex2 figure figcaption p {
	color: #755241;
	font-size: 13px;
	line-height: 1.7;
}
.sec2 .inner details {
	display: none;
	margin-top: auto;
}
@media only screen and (max-width: 1000px) {
	.sec2 .inner .flex1 .text p {
		font-size: 18px;
	}
	.sec2 .inner .flex1 .text p .pc {
		display: none;
	}
	.sec2 .inner .flex2 {
		background: none;
	}
}
@media only screen and (max-width: 600px) {
	.sec2 {
		padding: 15px 0;
	}
	.sec2 .inner {
		padding-bottom: 0;
		border-bottom: none;
	}
	.sec2 .inner .flex1 {
		flex-direction: column;
		align-items: flex-start;
		margin-bottom: 10px;
	}
	.sec2 .inner .flex1 figure {
		width: 100%;
		max-width: none;
		margin-left: 0;
		margin-bottom: 20px;
	}
	.sec2 .inner .flex1 .text {
		padding: 0 25px;
	}
	.sec2 .inner .flex1 .text .num {
		display: none;
	}
	.sec2 .inner .flex2 {
		display: none;
	}
	.sec2 .inner details {
		display: block;
	}
	.sec2 .inner details .ico_h {
		padding: 0 25px;
		margin: 0;
		margin-top: 20px;
	}
	.sec2 .inner details figure {
		max-width: 100%;
		padding: 0 25px;
		margin: 0;
		margin-top: 30px;
	}
	.sec2 .inner details figure figcaption {
		margin-top: 15px;
	}
	.sec2 .inner details figure figcaption h5 {
		color: #333;
		font-size: 18px;
		margin-bottom: 5px;
	}
	.sec2 .inner details figure figcaption p {
		color: #755241;
		font-size: 13px;
		line-height: 1.7;
	}
	.sec2 .inner details summary {
		list-style: none;
		cursor: pointer;
		text-align: center;
		padding: 14px 0 16px;
		font-size: 12.5px;
		color: #f3a346;
		letter-spacing: 1px;
	}
	.sec2 .inner details summary::-webkit-details-marker {
		display: none;
	}
	.sec2 .inner details summary::before {
		content: '';
		display: block;
		margin: 0 auto;
		width: 90%;
		height: 60px;
		background: url("https://www.elteo.co.jp/wp/wp-content/themes/elteo/assets/img/lp/otonakawaii/ico_open.png") no-repeat center center;
		background-size: contain;
	}
	.sec2 .inner details[open] summary::before {
		background: url("https://www.elteo.co.jp/wp/wp-content/themes/elteo/assets/img/lp/otonakawaii/ico_close.png") no-repeat center center;
		background-size: contain;
	}
	.sec2 .inner details[open] summary {
		order: 2;
	}
	.sec2 .inner details {
		display: flex;
		flex-direction: column;
	}
}




/*sec3*/
.sec3 {
	padding: 70px 0;
	padding-bottom: 100px;
}
.sec3 .inner {
	max-width: 1000px;
	margin: 0 auto;
}
.sec3 .inner .flex1 {
	display: flex;
	align-items: flex-end;
	margin-bottom: 40px;
}
.sec3 .inner .flex1 figure {
	width: 60%;
	max-width: 540px;
	margin-right: 2%;
}
.sec3 .inner .flex1 .text {
	flex: 1;
}
.sec3 .inner .flex1 .text .num {
	width: 15%;
	max-width: 60px;
	margin: 0 20px;
	margin-bottom: 10px;
}
.sec3 .inner .flex1 .text p {
	color: #755241;
	font-size: 20px;
}
.sec3 .inner .flex1 .text p .pc {
	display: inline;
}
.sec3 .inner .flex2 {
	display: flex;
	justify-content: flex-end;
	background: url("https://www.elteo.co.jp/wp/wp-content/themes/elteo/assets/img/lp/otonakawaii/img_sec3-05.png") no-repeat left 10% center;
	background-size: 100px auto;
}
.sec3 .inner .flex2 figure {
	max-width: 300px;
	padding: 0 25px;
}
.sec3 .inner .flex2 .ico_v {
	height: 250px;
	display: flex;
	margin: auto 0;
	width: 2px;
}
.sec3 .inner .flex2 .ico_v img {
	max-height: 100%;
	max-width: none;
}
.sec3 .inner .flex2 figure figcaption {
	margin-top: 15px;
}
.sec3 .inner .flex2 figure figcaption h5 {
	color: #333;
	font-size: 18px;
	margin-bottom: 5px;
}
.sec3 .inner .flex2 figure figcaption p {
	color: #755241;
	font-size: 13px;
	line-height: 1.7;
}
.sec3 .inner details {
	display: none;
	margin-top: auto;
}
@media only screen and (max-width: 1000px) {
	.sec3 .inner .flex1 .text p {
		font-size: 18px;
	}
	.sec3 .inner .flex1 .text p .pc {
		display: none;
	}
	.sec3 .inner .flex2 {
		background: none;
	}
}
@media only screen and (max-width: 600px) {
	.sec3 {
		padding: 35px 0;
		padding-bottom: 50px;
	}
	.sec3 .inner .flex1 {
		flex-direction: column;
		align-items: flex-start;
		margin-bottom: 10px;
	}
	.sec3 .inner .flex1 figure {
		width: 100%;
		max-width: none;
		margin-right: 0;
		margin-bottom: 20px;
	}
	.sec3 .inner .flex1 .text {
		padding: 0 25px;
	}
	.sec3 .inner .flex1 .text .num {
		display: none;
	}
	.sec3 .inner .flex2 {
		display: none;
	}
	.sec3 .inner details {
		display: block;
	}
	.sec3 .inner details .ico_h {
		padding: 0 25px;
		margin: 0;
		margin-top: 20px;
	}
	.sec3 .inner details figure {
		max-width: 100%;
		padding: 0 25px;
		margin: 0;
		margin-top: 30px;
	}
	.sec3 .inner details figure figcaption {
		margin-top: 15px;
	}
	.sec3 .inner details figure figcaption h5 {
		color: #333;
		font-size: 18px;
		margin-bottom: 5px;
	}
	.sec3 .inner details figure figcaption p {
		color: #755241;
		font-size: 13px;
		line-height: 1.7;
	}
	.sec3 .inner details summary {
		list-style: none;
		cursor: pointer;
		text-align: center;
		padding: 14px 0 16px;
		font-size: 12.5px;
		color: #f3a346;
		letter-spacing: 1px;
	}
	.sec3 .inner details summary::-webkit-details-marker {
		display: none;
	}
	.sec3 .inner details summary::before {
		content: '';
		display: block;
		margin: 0 auto;
		width: 90%;
		height: 60px;
		background: url("https://www.elteo.co.jp/wp/wp-content/themes/elteo/assets/img/lp/otonakawaii/ico_open.png") no-repeat center center;
		background-size: contain;
	}
	.sec3 .inner details[open] summary::before {
		background: url("https://www.elteo.co.jp/wp/wp-content/themes/elteo/assets/img/lp/otonakawaii/ico_close.png") no-repeat center center;
		background-size: contain;
	}
	.sec3 .inner details[open] summary {
		order: 2;
	}
	.sec3 .inner details {
		display: flex;
		flex-direction: column;
	}
}







/*sec4*/
.sec4 {
	position: relative;
}
.sec4 .loop-wrapper {
	display: flex;
	overflow: hidden;
}
.sec4 .loop-wrapper .loop {
	animation: scroll-left 40s infinite linear .5s both;
	display: flex;
}
.sec4 .loop-wrapper .loop .loop-item {
	height: 400px;
}
.sec4 .loop-wrapper .loop .loop-item img {
	max-height: 100%;
	max-width: none;
	width: auto;
}
.sec4 .wave {
    position: absolute;
    bottom: -2px;
    width: 100%;
}
.sec4 .wave svg {
	height: 85px;
}
@media only screen and (max-width: 600px) {
	.sec4 .loop-wrapper .loop .loop-item {
		height: 450px;
	}
	.sec4 .wave svg {
		height: 55px;
	}
}
@keyframes scroll-left {
	from {
		transform: translateX(0);
	}
	to {
		transform: translateX(-100%);
	}
}








/*sec5*/
.sec5 {
	padding: 70px 0;
	padding-top: 30px;
	background: #fff;
}
.sec5 .inner {
	max-width: 1200px;
	margin: 0 auto;
}
.sec5 .inner h2 {
	width: 50%;
	max-width: 280px;
	margin: 0 auto;
	margin-bottom: 50px;
}
@media only screen and (max-width: 600px) {
	.sec5 {
		padding: 35px 0;
		padding-top: 10px;
	}
	.sec5 .inner h2 {
		margin-bottom: 30px;
	}
}








/*sec6*/
.sec6 {
	padding: 100px 0;
	background: #6f5344 url("https://www.elteo.co.jp/wp/wp-content/themes/elteo/assets/img/lp/otonakawaii/bg_sec6.png") no-repeat center bottom;
	background-size: 100% auto;
}
.sec6 .inner {
	max-width: 640px;
	margin: 0 auto;
}
.sec6 .inner h2 {
	width: 50%;
	max-width: 280px;
	margin: 0 auto;
	margin-bottom: 50px;
}
.sec6 .inner p.catch {
	text-align: center;
	font-size: 20px;
	color: #fff;
}
.sec6 .inner ul.list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	margin-top: 40px;
}
.sec6 .inner ul.list li {
	width: 32%;
	margin-top: 40px;
}
@media only screen and (max-width: 600px) {
	.sec6 {
		padding: 50px 0;
	}
	.sec6 .inner h2 {
		margin-bottom: 30px;
	}
	.sec6 .inner p.catch {
		font-size: 16px;
	}
	.sec6 .inner ul.list {
		margin-top: 20px;
	}
	.sec6 .inner ul.list li {
		margin-top: 20px;
	}
}








/*sec7*/
.sec7 {
	padding: 100px 0;
}
.sec7 h2 {
	width: 70%;
	max-width: 280px;
	margin: 0 auto;
	margin-bottom: 50px;
}
.sec7 .catch {
	text-align: center;
	font-size: 20px;
	color: #333;
}
.sec7 .slider {
	max-width: 1000px;
	margin: 0 auto;
	margin-top: 40px;
	display: flex;
	justify-content: space-between;
}
.sec7 .slider .main {
	width: 47%;
	box-sizing: border-box;
	padding: 5px;
}
.sec7 .slider .main .bx-wrapper {
	box-shadow: none;
	border: none;
	padding: 0;
	margin: 0;
}
.sec7 .slider .main .bx-wrapper ul {
	padding: 0;
}
.sec7 .slider .main .bx-wrapper ul li {
	padding: 0;
	position: relative;
}
.sec7 .slider .main .bx-wrapper ul li p.caption {
	position: absolute;
	bottom: 0;
	width: 100%;
	background: rgba(0,0,0,0.4);
	color: #fff;
	font-size: 16px;
	text-align: center;
	padding: 15px 0;
}
.sec7 .slider .main .bx-wrapper .bx-controls-direction a.bx-prev {
	background: url("https://www.elteo.co.jp/wp/wp-content/themes/elteo/assets/img/lp/otonakawaii/ico_prev.png") no-repeat center center;
}
.sec7 .slider .main .bx-wrapper .bx-controls-direction a.bx-next {
	background: url("https://www.elteo.co.jp/wp/wp-content/themes/elteo/assets/img/lp/otonakawaii/ico_next.png") no-repeat center center;
}
.sec7 .slider .main .bx-wrapper .bx-pager.bx-default-pager a {
	width: 5px;
	height: 5px;
}
.sec7 .slider .thumbnail {
	width: 47%;
}
.sec7 .slider .thumbnail ul {
	display: flex;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
	list-style: none;
}
.sec7 .slider .thumbnail ul li {
	width: 33.33%;
	padding: 5px;
	box-sizing: border-box;
}
@media only screen and (max-width: 1000px) {
	.sec7 .slider .main {
		width: 48.5%;
	}
	.sec7 .slider .thumbnail {
		width: 48.5%;
	}
}
@media only screen and (max-width: 600px) {
	.sec7 {
		padding: 50px 0;
	}
	.sec7 h2 {
		margin-bottom: 10px;
	}
	.sec7 .catch {
		font-size: 19px;
	}
	.sec7 .slider {
		margin-top: 30px;
		flex-direction: column;
	}
	.sec7 .slider .main {
		width: 100%;
		padding: 0;
		box-sizing: border-box;
		margin-bottom: 5px;
	}
	.sec7 .slider .thumbnail {
		display: none;
	}
}



/*sec8*/
.sec8 {
	padding: 100px 0;
	background: #fff;
}
.sec8 .inner {
	max-width: 950px;
	margin: 0 auto;
}
.sec8 .inner .catch {
	text-align: center;
	font-size: 50px;
	color: #705344;
	line-height: 1.2;
}
.sec8 .inner .headbg {
	background-image: url("https://www.elteo.co.jp/wp/wp-content/themes/elteo/assets/img/lp/otonakawaii/bg_sec8-top.png"),url("https://www.elteo.co.jp/wp/wp-content/themes/elteo/assets/img/lp/otonakawaii/bg_sec8-bottom.png");
	background-repeat: no-repeat,no-repeat;
	background-position: center top,center bottom;
	background-size: 100% auto,100% auto;
	margin-top: 50px;
	padding-top: 70px;
	padding-bottom: 70px;
}
.sec8 .inner h2 {
	width: 70%;
	max-width: 450px;
	margin: 0 auto;
	margin-bottom: 30px;
}
.sec8 .inner h3 {
	font-size: 25px;
	font-weight: 500;
	line-height: 1;
	margin-top: 30px;
	margin-bottom: 0;
	color: #705344;
	text-align: center;
}
.sec8 .inner h3 span {
	display: inline-block;
	border-top: 1px solid #705344;
	border-bottom: 1px solid #705344;
	padding: 15px 20px;
}
.sec8 .inner .image01 {
	width: 90%;
	max-width: 600px;
	margin: 0 auto;
	margin-bottom: 60px;
}
.sec8 .inner .map {
	margin-bottom: 40px;
}
.sec8 .inner .map iframe {
	width: 100%;
	height: 450px;
}
.sec8 .inner .text {
	text-align: center;
	font-size: 25px;
	color: #705344;
}
@media only screen and (max-width: 600px) {
	.sec8 {
		padding: 50px 0;
	}
	.sec8 .inner .catch {
		font-size: 35px;
	}
	.sec8 .inner .headbg {
		background-size: 85% auto,85% auto;
		margin-top: 20px;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.sec8 .inner h3 {
		margin-top: 20px;
	}
	.sec8 .inner .image01 {
		margin-bottom: 30px;
	}
	.sec8 .inner .map {
		margin-bottom: 20px;
	}
	.sec8 .inner .map iframe {
		height: 400px;
	}
	.sec8 .inner .text {
		font-size: 20px;
	}
}



/*secForm*/
.secForm {
	padding: 70px 0;
	background: #668b98;
}
.secForm .inner {
	color: #fff;
	max-width: 700px;
	margin: 0 auto;
	margin-bottom: 40px;
}
.secForm .inner .catch {
	text-align: center;
	font-size: 50px;
	line-height: 1.2;
	margin-bottom: 40px;
}
.secForm .inner .text {
	text-align: center;
	font-size: 24px;
	margin-bottom: 20px;
}
.secForm .inner .tel {
	max-width: 500px;
	margin: 0 auto;
	margin-bottom: 20px;
}
.secForm .inner .note {
	text-align: center;
	margin-top: 10px;
}
@media only screen and (max-width: 600px) {
	.secForm {
		padding: 50px 0;
	}
	.secForm .inner {
		padding: 0 15px;
		margin-bottom: 30px;
	}
	.secForm .inner .catch {
		font-size: 35px;
		margin-bottom: 20px;
	}
	.secForm .inner .text {
		font-size: 17px;
		margin-bottom: 15px;
	}
	.secForm .inner .tel {
		margin-bottom: 15px;
	}
	.secForm .inner .note {
		text-align: left;
		margin-top: 10px;
	}
}


